Loading...
Searching...
No Matches
Opm::DiffusionModule< TypeTag, enableDiffusion > Class Template Reference

Provides the auxiliary methods required for consideration of the diffusion equation. More...

`#include <diffusionmodule.hh>`

## Detailed Description

template<class TypeTag, bool enableDiffusion>
class Opm::DiffusionModule< TypeTag, enableDiffusion >

Provides the auxiliary methods required for consideration of the diffusion equation.

The documentation for this class was generated from the following file:

- opm/models/common/diffusionmodule.hh